/*
Theme Name: CoOffice
Theme URI: https://www.flyingchair.it/
Description: Tema del sito CoOffice
Author: Nicola Mascotto
Author URI: https://www.flyingchair.it/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

html {
    scroll-behavior: smooth;
}
.grecaptcha-badge {
    visibility: hidden;
}

[data-elementor-type="wp-page"] > .elementor-element {
        margin-top: 100px !important;
        margin-bottom: 100px !important;
}
[data-elementor-type="wp-page"] > .elementor-element:first-child {
    margin-top: 25px !important;
}
[data-elementor-type="wp-page"] > .elementor-element ul,
[data-elementor-type="wp-page"] > .elementor-element ol {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    [data-elementor-type="wp-page"] > .elementor-element {
        margin-top: 50px !important;
        margin-bottom: 50px !important;
}
    /* typography */
    [data-elementor-type="wp-page"] > .elementor-element h1 {
        font-size: 34px;
    }
    [data-elementor-type="wp-page"] > .elementor-element h2 {
        font-size: 30px;
    }
    [data-elementor-type="wp-page"] > .elementor-element h3 {
        font-size: 26px;
    }
    [data-elementor-type="wp-page"] > .elementor-element h4 {
        font-size: 22px;
    }
    [data-elementor-type="wp-page"] > .elementor-element h5 {
        font-size: 30px;
    }
    [data-elementor-type="wp-page"] > .elementor-element h6 {
        font-size: 18px;
    }
    [data-elementor-type="wp-page"] > .elementor-element p,
    [data-elementor-type="wp-page"] > .elementor-element li {
        font-size: 18px;
    }
}

/* header */
.menu-item:not(.current-menu-item) a {
    text-decoration: none !important;
}

/* form */
.wpcf7-form {
	max-width: 450px;
}
.wpcf7-form > p > label {
	width: 100%;
}
.wpcf7-span {
    margin-bottom: 5px;
    display: inline-block;
}
.wpcf7-form > p {
    margin-bottom: 20px;
}
.wpcf7-form-control {
    font-size: 18px;
}
.wpcf7-list-item {
	margin-left: 0;
}
.wpcf7-list-item > label {
	display: flex;
	flex-direction: row;
    flex-wrap: nowrap;
	column-gap: 8px;
}
.wpcf7-list-item-label {
	line-height: 1.4;
}
.wpcf7-list-item input {
	width: 25px;
	height: 25px;
	flex: none;
}
.wpcf7-submit {
    background-color: #c36;
    border: 3px solid #c36;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
}
.wpcf7-submit:hover {
    background-color: #fff;
    color: #c36;
}

/* bottom bar */
[data-elementor-type="wp-page"] > .bottom-bar {
    position: fixed;
    z-index: 999;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    background-color: #fff;
    border-top: 1px solid #000;
    padding: 0;
}
.bottom-bar > * {
    padding: 0 !important;
}
.bottom-bar ul {
    margin: 0 !important;
    padding: 0;
    list-style-type: none;

    display: grid;
    grid-template-columns: auto auto auto auto;
}
.bottom-bar li {
    text-align: center;
}
.bottom-bar a {
    text-decoration: none;
    padding: 11px 5px;
    display: block;
}
@media (max-width: 767px) {
    [data-elementor-type="wp-page"] > .bottom-bar {
            margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}
@media (min-width: 768px) {
    [data-elementor-type="wp-page"] > .bottom-bar {
        display: none;
    }
}